## cmt 1.16

=== debian/changelog ===
cmt (1.16-2) unstable; urgency=medium

  * Set the correct maintainer address for the team and set myself as uploader
  * Update e-mail address to @debian.org
  * Migrate to 3.0 (quilt) source format
  * Bump Standards-Version (no changes needed)
  * Prefer multine build-depends
  * Switch to CDBS
  * Enable parallel building
  * Bump DH compat level to 9. Closes: #817401
  * Convert copyright file to DEP-5 format
  * Fix the short description to not start with article
  * Fix typo in description: ping->pink
  * Add makefile-apply-ldflags.patch to take LDFLAGS from environment
  * Add Vcs-* fields

 -- Felipe Sateler <fsateler@debian.org>  Wed, 09 Mar 2016 21:26:14 -0300

cmt (1.16-1) unstable; urgency=low

  * Taking over package. Closes: #508840
  * New upstream release.
  * Add watch file.
  * Update copyright notice.
  * Remove whitespace from doc-base entry.
  * Bump standards version.
    - Use homepage field.
  * Cosmetic fixes to the short and long descriptions.
  * Remove Apps/ from the doc-base section, as suggested by lintian.
  * Use quilt for patch management.
  * Don't strip unconditionally. Closes: #436633
  * Fix zeroing of denormal numbers. Closes: #324529
  * Don't fail if the plugin subdir doesn't exist. 

 -- Felipe Sateler <fsateler@gmail.com>  Tue, 17 Mar 2009 21:16:03 +1100

cmt (1.15-3.1) unstable; urgency=low

  * NMU as part of the GCC 4.1 transition.
  * Apply patch Pierre Habouzit to fix "dereferencing type-punned pointer
    will break strict-aliasing rules" error (Closes: #356367).

 -- Martin Michlmayr <tbm@cyrius.com>  Thu, 25 May 2006 21:59:25 +0200

cmt (1.15-3) unstable; urgency=low

  * Respin build for C++ transition

 -- Anand Kumria <wildfire@progsoc.org>  Sat,  3 Sep 2005 02:42:41 +1000

cmt (1.15-2) unstable; urgency=low

  * Apply patch to compile properly with upcoming versions of GCC. Thanks
    to Andreas Jochens (Closes: #285595)

 -- Anand Kumria <wildfire@progsoc.org>  Sun,  6 Mar 2005 23:29:26 +1100

cmt (1.15-1) unstable; urgency=low

  * New upstream version
  * Adds pink noise, logistic, sledgehammer, disintegrator and hardgate plugins

 -- Anand Kumria <wildfire@progsoc.org>  Sat, 19 Apr 2003 00:50:03 +1000

cmt (1.14-1) unstable; urgency=low

  * New upstream version
  * Adds LoFi (low fidelity) and phasemod plugins
  * LADSPA 1.1 ready
  * Fix speeling (Closes: #124508)

 -- Anand Kumria <wildfire@progsoc.org>  Tue, 13 Aug 2002 17:00:42 +1000

cmt (1.11-2) unstable; urgency=low

  * Change the doc-base section from "sound" to "Apps/Sound".
  (Closes: #107888)

 -- Anand Kumria <wildfire@progsoc.org>  Sun, 26 Aug 2001 22:55:52 +1000

cmt (1.11-1) unstable; urgency=low

  * New upstream version

 -- Anand Kumria <wildfire@progsoc.org>  Tue, 19 Jun 2001 01:09:53 +1000

cmt (1.08-1) unstable; urgency=low

  * Initial Release.

 -- Anand Kumria <wildfire@progsoc.org>  Fri, 17 Nov 2000 05:00:31 +1100
