=== debian/control ===
Source: cmt
Section: sound
Priority: optional
Build-Depends: cdbs,
               debhelper (>> 9),
               ladspa-sdk,
               quilt
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/cmt.git
Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/cmt.git
Homepage: http://www.ladspa.org/cmt/
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Felipe Sateler <fsateler@debian.org>

Package: cmt
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Provides: ladspa-plugin
Description: LADSPA plugin collection
 Computer Music Toolkit is a collection of LADSPA compatible
 plugins that any conforming program may take advantage of.
 .
 Plugins available are: low/high pass filters, echo/feedback delay filters
 with configurable delays from 0.01 to 60 seconds, amplifies, white and
 pink noise generators, compressors, expanders, limiters, b/fmh encoders,
 drum synthesizers, lofi (low fidelity), phase modulator (phasemod) and
 many more.
 .
 These plugins are only usable in host applications, of which glame,
 sweep and others can be found in Debian.
