=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk

# Can be built in parallel
DEB_BUILD_PARALLEL = 1

DEB_BUILDDIR = src
DEB_MAKE_INSTALL_TARGET = install INSTALL_PLUGINS_DIR=$(PLUGINDIR)
CFLAGS += -fPIC
CXXFLAGS += -fPIC

TMPDIR=$(CURDIR)/debian/cmt
DOCDIR=$(TMPDIR)/usr/share/doc/cmt
PLUGINDIR=$(TMPDIR)/usr/lib/ladspa


install/cmt::
	mkdir -p $(DOCDIR)
	install -m 644 -p -o root -g root src/freeverb/readme.txt \
		$(DOCDIR)/freeverb-readme.txt
