## cmt 1.17

=== debian/changelog ===
cmt (1.17-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:11:37 +0100

cmt (1.17-1) experimental; urgency=medium

  * Update watch file for new upstream naming scheme
  * New upstream version 1.17
    - Refresh patches.
     Drop patches applied upstream, and reformat them in gbp pq style
  * Add patch to avoid clobbering of CFLAGS and CXXFLAGS
  * Modernize debian packaging
    - Use short-form dh instead of cdbs
    - Bump compat level to 12
  * Enable hardening flags
  * Update Vcs-* location and Maintainer address.
    We moved from alioth a while ago...
  * Bump Standards-Version (no changes needed)
  * Drop quilt Build-Dependency.
    Unnecessary since we switched to 3.0 (quilt) source format over 3 years ago

 -- Felipe Sateler <fsateler@debian.org>  Sat, 13 Apr 2019 13:16:39 -0400
