=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: cmt
 Section: sound
 Priority: optional
-Build-Depends: cdbs,
-               debhelper (>> 9),
+Build-Depends: debhelper-compat (= 12),
                ladspa-sdk,
-               quilt
-Standards-Version: 3.9.7
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/cmt.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/cmt.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/multimedia-team/cmt
+Vcs-Git: https://salsa.debian.org/multimedia-team/cmt.git
 Homepage: http://www.ladspa.org/cmt/
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Felipe Sateler <fsateler@debian.org>
+Rules-Requires-Root: no
 
 Package: cmt
 Architecture: any
