=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3

http://www.ladspa.org/download/cmt_([\d.]+).tgz
