## cmt 1.18

=== debian/changelog ===
cmt (1.18-1build1) noble; urgency=high

  * No change rebuild for frame pointers (and time_t).

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 18 Apr 2024 19:58:50 +0200

cmt (1.18-1) unstable; urgency=medium

  * Team upload
  * Upload to unstable

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/changelog: Remove trailing whitespaces

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.0

  [ Olivier Humbert ]
  * d/control: remove Glame from the description

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1

  [ Felipe Sateler ]
  * Fix watch file

  [ Olivier Humbert ]
  * Update copyright (http -> https)
  * Update changelog (remove 2 empty lines)

  [ Felipe Sateler ]
  * Remove myself from uploaders

  [ Sebastian Ramacher ]
  * New upstream release
  * debian/control:
    - Bump Standards-Version
    - Bump debhelper compat to 13

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 06 Sep 2021 23:39:59 +0200
