=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: cmt
 Section: sound
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                ladspa-sdk,
-Standards-Version: 4.3.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/multimedia-team/cmt
 Vcs-Git: https://salsa.debian.org/multimedia-team/cmt.git
 Homepage: http://www.ladspa.org/cmt/
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
-Uploaders: Felipe Sateler <fsateler@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Rules-Requires-Root: no
 
 Package: cmt
@@ -26,5 +26,5 @@
  drum synthesizers, lofi (low fidelity), phase modulator (phasemod) and
  many more.
  .
- These plugins are only usable in host applications, of which glame,
- sweep and others can be found in Debian.
+ These plugins are only usable in host applications, of which sweep and others
+ can be found in Debian.
